<!-- datetime_display/templates/datetime_display/current_datetime.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Current Date and Time</title>
</head>
<body>
    <h1>Current Date and Time</h1>
    <p>{{ current_date }}</p>
</body>
</html>
